<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.pack.PackDetailGoodsMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.pack.vo.PackDetailGoodsVo">
        select
            pdg.id,
            pdg.pack_detail_id,
            pdg.quantity,
            pdg.unit,
            pdg.remark,
            pdg.create_user,
            pdg.create_time,
            pdg.update_user,
            pdg.update_time
        from pack_detail_goods pdg
            ${ew.customSqlSegment}
    </select>

</mapper>
